h2 {
    text-align: center;
    font-size: 25px;
}

.box-itself {

    height: 100%;
    border: 1px solid #e4e4e4;
    padding-bottom: 80px;
}

.box-itself input[type=number]::-webkit-inner-spin-button,
.box-itself input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

.wish-to-give-section form {
    position: relative;
    height: 80px;
    margin: 20px;
}

.wish-to-give-section {
    /*background-color: white;*/
    position: relative;
    /*bottom: 1px;*/
    /*left: 1px;*/
    /*right: 1px;*/
}

.wish-to-give-section-controls {
    position: relative;
    /*margin: 20px;*/
    /*border-top: 1px solid #e4e4e4;*/
}

.box-itself .wish-to-give-section p {
    padding: 10px 20px !important;
    text-align: center;
}


.wish-to-give-section-controls input[type=number] {
    width: 100%;
    /*border: 0 !important;*/
    padding-left: 45px !important;
    font-size: 20px !important;
    float: left;
    padding-bottom: 20px;
}


.wish-to-give-section-controls input[type=number]:focus {
    border-color: #eaeaea !important;
}

.wish-to-give-section-controls .rupee_simbol {
    /* display: block; */
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0px;
    width: 35px;
    font-size: 30px;
    /* float: left; */
    background-color: #e4e4e4;
    /* height: 100%; */
    padding: 10px 5px;
}

.wish-to-give-section input.btn_contribute {
    width: 33%;
    display: inline-block;
    font-size: 18px;
    /*top: 2px;*/
}

/*.wish-to-give-section input.btn_contribute:hover {*/
/*    background: #e4e4e4;*/
/*    color: white;*/
/*}*/

#cmsmasters_row_other_ways_to_contribute a {
    font-size: 18px;
    font-weight: bold;
}

.box-header {
    background-color: #e4e4e4;
    padding: 10px 20px;
    border-bottom: 1px solid #e4e4e4;
    /*color: white;*/
}

.box-body {
    /*padding-left: 5px;*/
    padding: 0;
    font-size: 14px;
}

.box-body ul.payment_slabs {
    padding: 15px;
    margin: 0;
}

.box-body ul.payment_slabs li {
    /*min-width: 48%;*/
    margin: 1px 5px;
}

.box-body .amount-para {
    /*text-align: justify;*/
    padding: 20px;
    /*text-shadow: 1px 1px 5px white;*/

    background: #d64631;
    color: white;
    margin-right: 20%;
}

.overlay-para-container {
    width: 80%;
    position: absolute;
    right: -4px;
    bottom: 5%;
    z-index: 3;
    background-color: #d64631d1;
    color: white;
    padding: 20px;
}

.overlay-para-container a {
    color: yellow;
    text-decoration: underline;
}

.overlay-para-container span {
    z-index: 5;
}

.overlay-para-background {
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
    /*background: red;*/
    padding: 20px;
    z-index: 2;
}

.cmsmasters_row_margin {
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
}

@media only screen and (max-width: 768px) {
    .cmsmasters_row_margin {
        display: block;
    }
}

#main-tabs-container .cmsmasters_tab_inner {
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
    padding: 0;
    /*padding: 20px 40% 20px 20px;*/
    background-color: white;
    position: relative;
    border: 2px solid #eaeaea;
}

.wish-to-give-section p:first-child {
    padding: 0 20px 20px 20px;
}

.wish-to-give-section-line {
    height: 2px;
    background: rgb(234, 234, 234);
    background: -moz-linear-gradient(90deg, rgba(234, 234, 234, 1) 0%, rgba(238, 238, 238, 1) 68%, rgba(255, 255, 255, 0) 90%);
    background: -webkit-linear-gradient(90deg, rgba(234, 234, 234, 1) 0%, rgba(238, 238, 238, 1) 68%, rgba(255, 255, 255, 0) 90%);
    background: linear-gradient(90deg, rgba(234, 234, 234, 1) 0%, rgba(238, 238, 238, 1) 68%, rgba(255, 255, 255, 0) 90%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eaeaea", endColorstr="#ffffff", GradientType=1);
}

.cmsmasters_tabs.tabs_mode_tab .cmsmasters_tabs_wrap {
    border-top-width: 1px;
    border-top-style: solid;
    display: block;
    clear: both;
    margin-top: -3px;
}

.cmsmasters_tabs_list .current_tab a {
    background-color: white;
}